#responsive-menu-additional-content a {color: #FFF;}

@media screen and (max-width: 1233px){
	.page-template-page-landing button#responsive-menu-button {background-color: rgba(57, 71, 93, 0.82) !important}
}

@media only screen and (max-width: 767px) {
	body {overflow: hidden;}
	header {padding: 1.2rem ;}
	#home-banner {padding: 6rem 0;}
	.section h1.section-title {font-size: 8rem; }
	#services ul li {margin: 0;}
	#platform .logo-container {display: block; text-align: center;}
	#platform .logo-container img {margin: 1rem 0;}
	footer .widget {padding: 0 1rem;}
	.page-title .container {padding: 4rem 0 6rem;}
	.page-title h2 {left: 0; font-size: 8rem;}
	.page-title h1 {width: 100%; text-align: center; padding: 0; margin: 0;}
	#page-intro {margin: 0;}
	#page-intro h3 {text-align: center;}
	#content {padding: 0 1rem 6rem;}
	.get-started-widget {margin: 1rem 2rem;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	header #logo svg {width: 200px;}
	.section h1.section-title {font-size: 6rem; top: 0;}
	.page-title h2 {font-size: 4rem; }
	#home-banner h1 {font-size: 2rem;}
	.padding-6-tb {padding: 3rem 0;}
}


/* Adaptive Font Size */

@media screen and (min-width: 25em){
/*   html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); } */
}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}